<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/reload_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_margin="@dimen/margin_large"
    android:background="@drawable/selector_reload_bg"
    android:clickable="true"
    android:gravity="center"
    android:orientation="vertical"
    android:visibility="gone" >

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/margin_small"
        android:background="@android:color/transparent"
        android:scaleType="centerInside"
        android:src="@drawable/reload" />

    <TextView
        style="@android:style/TextAppearance.Holo.Small"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:ellipsize="marquee"
        android:maxLines="2"
        android:text="@string/fragment_allzic_reload_2"
        android:textColor="@android:color/black"
        android:textStyle="bold" />

    <TextView
        style="@android:style/TextAppearance.Small"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:ellipsize="marquee"
        android:maxLines="2"
        android:text="@string/fragment_allzic_reload"
        android:textColor="@color/clr_main" />

</LinearLayout>